# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Nabigatzaile lehenetsiaren agentearen atazak egiaztatzen du noiz aldatzen den nabigatzaile lehenetsia Firefox-etik beste batera. Aldaketa baldintza susmagarrien pean gertatuko balitz, erabiltzaileei Firefox-era bueltatzeko eskatuko zaie, ez birritan baino gehiagotan. Ataza hau automatikoki instalatzen du Firefox-ek eta berriro instalatzen da Firefox eguneratzean. Ataza hau desgaitzeko, eguneratu "default-browser-agent.enabled" hobespena about:config orrian edo Firefox enpresa-politikaren "DisableDefaultBrowserAgent" ezarpena.

DefaultBrowserNotificationTitle=Egin Firefox zure nabigatzaile lehenetsia
DefaultBrowserNotificationText=Firefox ez da jada zure nabigatzaile lehenetsia. Lehenetsi egin nahi duzu?
DefaultBrowserNotificationYesButtonText=Bai
DefaultBrowserNotificationNoButtonText=Ez

DefaultBrowserNotificationHeaderText=Keep using Firefox?
DefaultBrowserNotificationBodyText=Your default browser was recently changed. Tap to restore Firefox to default.
